Bug 244904 - ESC on Windows JRE conflict
Summary: ESC on Windows JRE conflict
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: ESC   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Windows
low
medium
Target Milestone: rc
: ---
Assignee: Jack Magne
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-19 19:15 UTC by Timothy J. Miller
Modified: 2017-04-10 14:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-29 19:17:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Timothy J. Miller 2007-06-19 19:15:01 UTC
Description of problem:

ESC launches from the taskbar, throws an xlunner.exe error.  Installing Java 5 update 11 JRE resolves 
the problem.  Does not occur on systems with no Sun Java JRE installed; does not occur on Mac OS X 
with Apple Java 1.5.0_07.

Java requirements should be documented.

Version-Release number of selected component (if applicable):

Window XP SP2
Java JRE 5 update 10
SmartCardManager 1.14

How reproducible:

Reproducible, but a pain.

Comment 1 Jack Magne 2007-06-20 16:44:34 UTC
Thanks for this observation. Could you roughly recall what the error message was?


Note You need to log in before you can comment on or make changes to this bug.